# Module api_json_rt

- Description
- Function Index
- Function Details

JSON API for using routing tables.

Copyright © 2012 Zuse Institute Berlin

Version: $Id$

Authors: Thorsten Schuett (`schuett@zib.de`).

## Description

JSON API for using routing tables.

## Function Index

get_replication_factor/0 |
handler/2 |

## Function Details

### handler/2

    handler(AnyOp :: atom(), AnyParams :: list()) -> any()

### get_replication_factor/0

    get_replication_factor() ->
                              {struct,
                               [{Key :: atom(), Value :: term()}]}

Generated by EDoc, Feb 29 2016, 16:12:13.